.. _invadem:

==========================================================
Violação da Restrição CAR por Submercado (invadem00x.out)
==========================================================

.. currentmodule:: inewave.nwlistop.invadem

Os valores de violação da restrição CAR por Submercado, localizados nos arquivos geralmente denominados
invadem00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Invadem
   :members:
